vplistname=vplist.txt
gpxpath=tracks\
kmlpath=kml\
minspeed=2    ; точки, в которых скорость в км/ч меньше этого числа, удаляются
mincorner=5   ; точки, в которых накопленный угол поворота не превышает в градусах этого числа, удаляются
